.contactContent {
    background: linear-gradient(180deg, #63a4e9 55%, var(--color-6) 110%);
    border-radius: $borderRadius;
    width: 100%;
    overflow: hidden;
    display: grid;
    grid-template-columns: 1fr;
    grid-template-rows: 40% 60%;
    grid-template-areas: 
      "1"
      "2";
  
    .header {
      grid-area: 1;
      width: 100%;
      position: relative;
      background: var(--color-6);
      height: 340px;
  
      &:before {
        content: '';
        width: 100%;
        height: 100%;
        position: absolute;
        background: url(../../media/map.jpg) no-repeat center top/cover;
        filter: grayscale(100%);
      }
      &:after {
        content: '';
        width: 100%;
        height: 100%;
        position: absolute;
        top: 30px;
        background: url(../../media/shape.svg) no-repeat center /cover;
  
      }
    }
    .contactBox {
      grid-area: 2;
      height: 270px;
      background: var(--color-5);
      margin: 0 auto;
      padding: 1rem 3rem;
      z-index: 2;
      border-radius: $borderRadius;
      box-shadow: 0 3px 10px var(--color-ombre);
      width: 50%;
      min-width: 440px;
      min-height: 270px;
  
      h1 {
        text-align: center;
        margin-top: 0.3rem;
        position: relative;
        color: var(--color-2);
        font-size: 2.3rem;
  
        &:after {
          content: '';
          height: 1px;
          width: 50%;
          background: var(--color-1);
          position: absolute;
          bottom: -25px;
          left: 50%;
          transform: translateX(-50%);
        }
      }
      ul {
        height: 62%;
        width: inherit;
        display: grid;
        margin-top: 3.2rem;
        li {
          position: relative;
        }

        li:hover{
          i{
              animation: seccouer 2s;
          }
          
      }

      @keyframes seccouer {
          0% { transform: rotate(0deg); }
          5% { transform: rotate(10deg); }
          10% { transform: rotate(-10deg); }
          20% { transform: rotate(10deg); }
          25% { transform: rotate(-10deg); }
          30% { transform: rotate(0deg); }
      }
  
        i {
          font-size: 1.7rem;
          position: absolute;
          margin-top: 2px;
          color: var(--color-2);
        }
        span {
          font-size: 1.6rem;
          position: absolute;
          transform: translateX(52px);
          background: transparent;
          border: none;
          outline: none;
          color: black;
          width: 350px;
          transition: .2s ease;
        }
      }
    }
}

@media screen and (max-width: 850px){
  .contactContent {
    margin: 0 !important;
  }
}

@media screen and (max-width: 850px){
    .contactContent {
      .contactBox {
        min-width: 100% !important;
      
          span{
            font-size: 1.4rem !important;
          }        
      }      
    }
  }